# glpi

[![Build Status](https://drone.asperti.com/api/badges/paspo/docker-glpi/status.svg)](https://drone.asperti.com/paspo/docker-glpi)

Web server for GLPI deployment

## build

```bash
cd src
docker build -t docker.asperti.com/paspo/glpi --build-arg "ALPINE_VERSION=3.19" --build-arg "GLPI_VERSION=10.0.11" .
```

## run

see [docker-compose.yaml](docker-compose.yaml)

## test drone config

```sh
drone starlark --format --stdout 
```

## run vulnscan locally

```bash
act -W .gitea/workflows/vulnscan.yaml -j scan
```
